﻿#content {
    float: left;
    width: 900px;
    color: #AAA;
    margin: 20px 0 30px 50px;
    font-family: "AntennaCond-Regular",arial,helvetica,sans-serif;
}

#content a
{
    color: #0099ff;
    text-decoration: none;
    font-weight: bold;
}

    #content a:hover {
        color: #0099ff;
    }

h1 {
    color: #2f466b;
    font-size: 24px;
    margin: 10px 0 15px 0;
    text-align: center;
}

h2 {
    color: #2f466b;
    font-size: 20px;
    margin: 15px 0 5px 0;
}

h3 {
    color: #2f466b;
    font-size: 16px;
    margin: 15px 0 15px 0;
}

p {
    clear: inherit;
    color: #111;
    line-height: 20px;
    margin-bottom: 10px;
    font-size: 15px;
}


.pn  li {
    color: #111;
}

.tac ol {
    counter-reset: item;
    list-style-position: outside;
}

.tac ol li {
    display: block;
    color: #111;
}

.tac ol li:before {
    content: counters(item, ".") " ";
    counter-increment: item
}